using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class welCome : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Response.Write("<center>");
        Response.Write("欢迎："+Session["UserName"].ToString()+"的到来!");
        Response.Write("</center><hr>");
        Response.Write("<center>");
        Response.Write("该用户的会话ID为："+Session.SessionID.ToString());
        Response.Write("</center>");
    }
}
